@extends('views.layouts.master')
@section('content')

<!-- banner-section -->
<section class="banner-style-11 elastic">
    <div class="vector-image">
        <figure class="image image-2 float-bob-y"><img src="/themes/kbgolf/pro/resources/images/visual_elastic.png" alt=""></figure>
    </div>
    <div class="image-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/banner-bg-elastic.png);"></div>
	<div class="container">
        <div class="content-box">
			<h1>Dabory Elastic 빅데이터 솔루션</h1>
            <h2>대기업의 전유물이던 빅데이터/대용량DB 솔루션을 중소 기업용으로 합리적인 가격의 솔루션으로 통합하였습니다.</h2>
			<p>빅데이터 시대의 서비스 보편화/표준화의 새로온 길을 열었습니다.</p>
			<div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
        </div>
    </div>
</section>
<!-- banner-section end -->

<!-- 문구 -->
<section class="Slogan-section">
    <div class="wraper">
        <div class="image-box clearfix">
            <div class="icon-box">
                <div class="icon icon-1 float-bob-y"></div>
                <div class="icon icon-2 float-bob-y"></div>
                <div class="icon icon-3 float-bob-y"></div>
                <div class="icon icon-4 float-bob-y"></div>
                <div class="icon icon-5 float-bob-y"></div>
                <div class="icon icon-6 float-bob-y"></div>
            </div>
            <div class="txtBox"><strong><span>Elastic Stack</span></strong>빅데이터/검색엔진은 더 이상 대기업의 전유물이 아닙니다. <em>중소 사업자가 포털/플랫폼의 이길수 있는 유일한 대안</em> </div>
        </div>
    </div>
</section>
<!--문구 끝 -->

<!-- service-style-two -->
<section class="service-style-two centred">
    <div class="container">
        <div class="sec-title mainTitle center">
            <h2>Elastic Stack</h2>
            <p>세부 내역</p>
        </div>
        <div class="inner-content">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal01.png') }}"></div>
                            <h4>Elasticsearch</h4>
                            <div class="text">분산 시스템으로서 수평적인 확장성, 최고의 안정성 및 간편한 관리를 위해 설계된 JSON문서 기반의 검색 및 분석 엔진입니다</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal02.png') }}"></div>
                            <h4>kibana</h4>
                            <div class="text">Kibana는 데이터를 시각화하고 Elastic Stack의 모든 기능을 구성 및 관리할 수 있는 확장 가능한 UI 도구입니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal03.png') }}"></div>
                            <h4>logstash</h4>
                            <div class="text">확장 가능한 플러그인 에코 시스템으로 구성된 동적 데이터 수집 파이프라인이며 Elasticsearch와 강력한 시너지를 냅니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal04.png') }}"></div>
                            <h4>Golang / Python Data Collecter</h4>
                            <div class="text">가장 빠른 수집속도를 자랑하는 Golang 수집 알고리즘이 개발되어 있습니다. Python은 수집속도는 느리지만 유연한 변경과 다양한 라이브러리를 활용할 수 있습니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal05.png') }}"></div>
                            <h4>Apache Kafka</h4>
                            <div class="text">데이터 피드의 분산 스트리밍, 파이프 라이닝 및 재생을 위한 실시간 스트리밍 데이터를 처리하기 위한 목적으로 설계된 오픈 소스 분산형 게시-구독 메시징 플랫폼입니다.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal06.png') }}"></div>
                            <h4>Beats</h4>
                            <div class="text">가볍고 사용하기 쉬운 데이터 수집기로써 Go언어로 작성되어 Logstash와 Elasticsearch와 연계해 다양한 시스템의 이벤트를 수집할 수 있게 도와준다.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- service-style-two end -->

<!-- feature-style-11 -->
<section class="feature-style-11">
    <div class="container">
        <div class="sec-title mainTitle lineTitle center">
            <h2>1. 클라우드 서비스: 10만원/월 100만레코드이하 (서버/엔지니어 비용 포함)</h2>
            <h2>2. 전용 서버: 노드당 50만원/월 이하 500GB이하 (서버/엔지니어 비용 포함)</h2>
            <p>AWS(아마존웹서비스)의 1/3 가격입니다.</p>
        </div>
        <div class="inner-content">
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-15.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-21.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num1"> <span>01</span>
                                        <dl>
                                            <dt>전용 서버 기본 노드 사양</dt>
                                            <dd>1. Intel Xeon E3-1230v5 (4Cores, 3.40GHz) 또는 Intel Xeon E3-1230v6 (4Cores, 3.50GHz) 또는 Intel Xeon E-2224 (4Cores, 3.40GHz)<br>
                                                2. 32GB DDR4 U-ECC<br>
                                                3. 250GB SSD(OS) + 500GB M.2 NVMe SSD + 1TB SATA3 (무료디스크)<br>
                                                4. 10Mbps Bandwidth 1Gbps Dedicated Line <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num2"> <span>02</span>
                                        <dl>
                                            <dt>구축 서비스</dt>
                                            <dd> 1. 검색 엔진 지원 서비스 <br>
                                                2. 쇼핑몰 사용자 행동 모니터링/분석 서비스<br>
                                                3. GA 4 로그 모니터링 분석 서비스<br>
                                                4. 대용량 에러 로그 분석 서비스<br>
                                                5. 대용량 데이터 시각화 서비스<br>
                                                6. 대용량 데이터 캐쉬 서비스<br>
                                                <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a>
                                            </dd>
                                        </dl>

                                    </li>
                                    <li class="num3"> <span>03</span>
                                        <dl>
                                            <dt>24/365 서버 장애 대응 유지 보수 서비스</dt>
                                            <dd> 1. 상시 모니터링/알림 서비스 <br>
                                                2. 장애 대응 서비스<br>
                                                3. 시각화 검색 솔루션 업데이트 변경<br>
                                                <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a>
                                            </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num4"> <span>04</span>
                                        <dl>
                                            <dd> <em class="txt_round">01</em>, <em class="txt_round">02</em>, <em class="txt_round">03</em>의 모든 기능은 <strong>dabory.com</strong>의 다보리 웹사이트에서 통합 서비스되며 모든 Elastic 데이터는<strong>Dabory 킹콩 CRM 을 통하여 통합</strong>됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num5"> <span>05</span>
                                        <dl>
                                            <dt>다보리 CRM 시스템과 통합 서비스 제공</dt>
                                            <dd> 시각화 솔루션을 따라 구축할 필요없이 간단하게 다보리 CRM 시스템으로 통합할 수 있습니다.<a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num6"> <span>06</span>
                                        <dl>
                                            <dt>다보리 상품 검색 엔진과 통합</dt>
                                            <dd> ElasticDB의 내용은 다보리 검색엔진 알고리즘을 적용하여 최적의 검색 시스템을 제공합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-16.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-22.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-17.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-23.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num7"> <span>07</span>
                                        <dl>
                                            <dt>ElasticDB 대용량 메일/문자 전송 로그 시스템</dt>
                                            <dd>대용량 메일 문자 전송 시스템을 Elastic DB화하여 실제 전송결과와 반응 여부를 대용량DB로 축적할 수 있도록 합니다.<a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num8"> <span>08</span>
                                        <dl>
                                            <dt>ElasticDB 영업자동화</dt>
                                            <dd> 소비자 행동 분석을 빅데이터로 전환하여 상품 문의, 방문 고객의 관심품목에 대한 지속적인 관심을 영업 자동화, 매출 깔대기를 통하여 실제 매출로 유도합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num9"> <span>09</span>
                                        <dl>
                                            <dt>ElasticDB 주문예약 자동화</dt>
                                            <dd> 쇼핑몰이 구성이 아닌 홈페이지에서라도 소비자의 요청을 빅데이터화 하여 상품과 서비스의 주문 및 예약 <i class="fas fa-arrow-right"></i> 보조 사이트에 데이터 저장관리 할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num10"> <span>10</span>
                                        <dl>
                                            <dt>ElasticDB 마케팅 자동화</dt>
                                            <dd> 문의고객 DB에 대해 주기적인 마케팅 동의 요청과 마케팅 자료를 이메일 자동화가 수행합니다. 메일 침프보다 훨씬 확장된 기능으로 다양한 룰을 적용하여 진행할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- feature-style-11 end -->

@endsection
