@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
	USER FORM PART START
=======================================-->
<section class="user-form-part pw_change">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-12 col-sm-10 col-md-8 col-lg-6 col-xl-5">

				<!--
				<div class="user-form-logo">
					<a href="index.html"><img src="images/logo.png" alt="logo"></a>
				</div>
				-->
				<div class="user-form-card">
					<div class="user-form-title">
						<h2>비밀번호 변경</h2>
						<p>인증이 완료되었습니다.<br/>새로운 비밀번호를 입력해 주세요</p>
					</div>
					<form class="user-form form-prevent-multiple-submits" action="{{ route('password-change.store') }}" method="POST">
                        @csrf
                        <input type="hidden" name="code" value="{{ request('code') }}">
                        @error('password')
                        <span class="text-danger"><i class="icon-cancel-circle2 mr-2"></i>{{ $message }}</span>
                        @enderror
						<div class="form-group">
							<input type="password" name="password" class="form-control" placeholder="새 비밀번호">
						</div>
						<div class="form-group">
							<input type="password" name="password_confirmation" class="form-control" placeholder="새 비밀번호 확인">
						</div>
                        <div class="text-center mb-3">
                            <em class="text-danger">{{ $policyDesc }}</em>
                        </div>
						<div class="form-button">
							<button type="submit" class="btn_prime button-prevent-multiple-submits">
                                <i class="spinner fa fa-spinner fa-spin"></i>
                                비밀번호 변경
                            </button>
						</div>
					</form>
				</div>
				<div class="user-form-remind">
					<p><a target="_blank" href="{{ route('member-login') }}">로그인 페이지</a> 바로가기</p>
				</div>
				<!--
				<div class="user-form-footer">
						<p>Greeny | &COPY; Copyright by <a href="#">Mironcoder</a></p>
				</div>
				-->

			</div>
		</div>
	</div>
</section>
<!--=====================================
	USER FORM PART END
=======================================-->

@endsection
