@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/point2u/pro/resources/css/blog-standard.css') }}">
@section('content')

<div class="sub notice">
	<div class="container">
		<div class="navi">
			<a href="/"><i class="fa-solid fa-house"></i> 홈</a> > 커뮤니티 > 공지사항
		</div>
		<div class="title">
			<h2>공지사항</h2>
		</div>
	</div>
	<!--=====================================
	BANNER PART START
	=======================================-->
	<!-- 필요없음 지움 
	<section class="inner-section single-banner">
		<div class="container">
			<h2>공지사항12</h2>
			<ol class="breadcrumb">
				<li class="breadcrumb-item"><a href="index.html">Home</a></li>
				<li class="breadcrumb-item active" aria-current="page">
					<a href="{{ route('notice.list') }}">공지사항</a>
				</li>
			</ol>
		</div>
	</section>
	-->
	<!--=====================================
	BANNER PART END
	=======================================-->


	<!--=====================================
	BLOG STANDARD PART START
	=======================================-->
	<section class="inner-section blog-standard">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-lg-12">
					<div class="row">
						<div class="col-lg-12">
							@component('views.partial.table-options')
							@endcomponent
						</div>
						<div class="col-lg-12 list">
							@forelse($noticePage['Page'] ?? [] as $notice)
								<div class="blog-card">
									<div class="blog-content">
										<ul class="blog-meta">
											<li>
												<i class="fa-regular fa-calendar-days"></i>
												<span>{{ $notice['C4'] }}</span>
											</li>
											<li>
												<i class="fa-solid fa-user"></i>
												<span>{{ $notice['C9'] }}</span>
											</li>
											<li>
												<i class="fa-solid fa-share-nodes"></i>
												<span>조회수 0</span>
											</li>
										</ul>
										<h4 class="blog-title">
											<a href="{{ route('notice.show', $notice['Id']) }}">{{ $notice['C6'] }}</a>
										</h4>
										<p class="blog-desc" style="display: none;">{{ $notice['C7'] }}</p>
										<button class="blog-btn mb-2" onclick="$('.blog-desc').toggle()">
											<span>자세히보기</span>
											<i class="fa-solid fa-arrow-right"></i>
										</button>
									</div>
								</div>
							@empty
							@endforelse
						</div>
						<div class="col-lg-12">
							<div class="bottom-paginate d-flex">
								{{ $noticePage['Page']->appends(['limit' => request('limit'), 'sort' => request('sort')])->links() }}
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--=====================================
	BLOG STANDARD PART END
	=======================================-->
</div>
@endsection
